/**/
#page{
	width: 960px;
	margin: 0 auto;
}

/* ========SLIDESHOW CUSTOMIZE======== */
#slide {
    width:960px;
    height:360px;
    overflow:hidden;
    position:relative;
    padding-bottom:0px;
  float: left;
  margin: 10px;
}
.slideInner {
    list-style:none;
    margin:0;
    padding:0;
}
.slideInner li {
    position:absolute;
    background:#fff;
    margin:0;
    padding:0;
}
.slidePrev {
     position:absolute;
     width:30px;
     height:30px;
     top:123px;
     left:0;
     cursor:pointer;
     z-index:100;
}
.slideNext {
     position:absolute;
     display:block;
     width:30px;
     height:30px;
     top:123px;
     right:0;
     cursor:pointer;
     z-index:100;
}
.controlNav {
     position:absolute;
     float:left;
     left:50%;
     bottom:0;
}
.controlNav span {
     position:relative;
     left:-50%;
     float:left;
     margin:5px;
     -webkit-border-radius:5px;
     -moz-border-radius:5px;
     border-radius:5px;
     width:10px;
     height:10px;
     overflow:hidden;
     -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
     -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
     box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
     background:#eee;
     text-indent:-9999px;
     vertical-align:middle;
}
.controlNav span:hover {
     background:#ccc;
     cursor:pointer;
}
.controlNav span.current {
     -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
     -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
     box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
     background:#85d1c6;
}
/* ========SLIDESHOW ܂======== */

/**/
#pageTitle{
	margin: 20px 0;
}

#topTitle{
	color: #000000;
	font-size: 36px;
	font-weight: bold;
	margin: 10px 0;
	border-bottom: 2px solid #008B8B;
	/*
	float: left;
	*/
	position: relative;
}


#topTitlesub{
	position: absolute;
	color: #000000;
	font-size: 15px;
	margin: -28px 0 0 360px;
}



/**/
#pageTop #globalNavi{
	color: #008B8B;
	margin: 10px 0;
	padding: 10px 7.5px;
}

#pageTop #globalNavi table tr td{
	border: solid;
	border-width: 1px 0;
	
	width: 924px;
	height: 32px;
	margin: 0;
	text-align: center;
	font-size: 14px;
	line-height: 28px;
}



#pageTop #globalNavi table tr td a{
	color: #333333;
	text-decoration: none;
	padding-top: 4.8px;
	display: block;
	width: 100%;
	height: 100%;
}

#pageTop #globalNavi table tr td a:hover{
	background-color: #ADD8E6;
}

#pageTop #globalNavi .current{
	background-color: #B0E0E6;
	width: 100%;
	height: 100%;


}

/**/
#pageLeft{
	width: 180px;
	font-weight: bold;
	float: left;
}

/*
#pageLeft:after{
	content: "";
	clear: both;
	display: block;
}
*/

#pageLeft #localNavi #contents{
	font-size: 20px;
	text-align: center;
	border-bottom: 1px solid #808080;
	color: #000000;
}

a{
	color: #1E90FF;
	text-decoration: none;
}

a:hover{
	color: #0000FF;
}

a:visited{
	color: #4682B4;
}

#pageLeft #localNavi .current{
	color: #808080;
	display: block;
	margin: -2px;
	padding: 2px;
}

#pageLeft #localNavi .current-upper{
	color: #000000;
	text-decoration: underline;
	display: block;
	margin: -2px;
	padding: 2px;
}

#pageLeft #localNavi ul{
	/*
	background-color: #fff0e6;
	*/
	margin: 0;
	padding: 5px;
}

#pageLeft #localNavi ul li{
	list-style: none;
	margin: 0 0 20px;
}
	

#pageLeft #localNavi .first-sub{
	color: #333333;
	font-size: 16px;
}

#pageLeft #localNavi .second-sub{
	list-style: square;
	margin: 10px 5px 5px 10px;
	padding: 0;
	color: #333333;
	font-size: 14px;
}

#pageLeft #localNavi .third-sub{
	list-style: circle;
	margin: 0px 5px 5px 10px;
	padding: 0;
	color: #333333;
	font-size: 14px;
}

/*
#pageLeft #localNavi ul.second-sub li{
	padding-left: -5px;
}
*/



/**/
#main{
	width: 750px;
	/*
	background-color: #DCDCDC;
	*/
	float: right;
	margin-top: 10px;
}

/*
#main:after{
	content: "";
	clear: both;
	display: block;
}
*/


body{
	color: #333333;
	font-size: 14px;
	background-color: #fffafa;
}

#page h1{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 10px;
	padding: 10px 0;
	border-bottom: solid 1px #008B8B;
	border-left: solid 5px #00CED1;
	padding-left: 6px;
	/*
	background-color: #E0FFFF; 
	*/
}

#page h2{
	color: #222222;
	font-size: 16px;
	padding: 5px 0;
	border-bottom: solid 1px #008B8B;
	border-left: solid 3px #228B22;
	padding-left: 6px;
	/*
	background-color: #E0FFFF; 
	*/
}
#page #main h1{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 10px;
	padding: 10px 0;
	border-bottom: solid 1px #008B8B;
	border-left: solid 5px #00CED1;
	padding-left: 6px;
	/*
	background-color: #E0FFFF; 
	*/
}

#page #main h2{
	color: #222222;
	font-size: 16px;
	padding: 5px 0;
	border-bottom: solid 1px #008B8B;
	border-left: solid 3px #228B22;
	padding-left: 6px;
	/*
	background-color: #E0FFFF; 
	*/
}

#page #main h3{
	color: #222222;
	font-size: 15px;
	padding: 5px 0;
	border-bottom: solid 1px #008B8B;
}

#page #main ul{
	font-size: 14px;
	line-height: 1.5;
	padding: 4px;
}


.disk{
	list-style-type: disk;
}

.num{
	list-style-type: decimal;

}

.abc{
	list-style-type: upper-alpha;

}

.none{
	list-style-type: none;

}

#page #main ul li{
	margin: 0.5em 0 0.5em 1em;
	background-color: #F0FFFF;
}


#page #main p{
	line-height: 1.8;
	margin: 0 0 18px 0;
}

#page #main em{
	color:#000000;
	font-weight: bold;
	font-style: normal;
	display: inline;
}




/**/
div{}

.topChar{
	color: #000000;
	/*
	background-color: #DC143C;
	*/
	margin-right: 3px;
	font-size: 54px;
	display: inline;
	float: left;
}

.topChar:after{
	content: "";
	clear: both;
	display: block;
}



/**/
#pageBottom {
	width: 960;
	clear: both;
	border-top: 1px solid #808080;
}

#pageBottom #topicPath{
	margin-left: 180px;
	font-size: 14px;
}


#pageBottom #copyright{
	float: none;
	margin: 5px;
	text-align: center;
	font-size: 12px;
}





